body{
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	background-color: #e4e9f0;
	color: #555;
}

#main-wrap{
	background-image: url("/images/main-bg.gif");
	background-position: center;
	background-repeat: repeat-y;
	text-align: center;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

#main{
	width: 700px;
	margin: 0 auto;
	padding: 15px;
	padding-top: 25px;
	background-color: white;
	background-repeat: no-repeat;
	background-position: bottom left;
	text-align: left;
}

